

.header-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: auto;
gap: 28px}

.header-lang {
    position: relative;
    z-index: 10; }
.header-lang.full .header-lang__active {
    width: 148px; }
.header-lang.active .header-lang__active {
    border-color: #FFD52E; }
.header-lang.active .lang-drop {
    border-color: #FFD52E; }
@media only screen and (max-width: 1200px) {
    .header-right {

        gap: 32px}
    .header-lang.full .header-lang__active {
        width: 93px; } }
@media only screen and (max-width: 720px) {
    .header-right {

        gap: 12px}
    .header-lang.full .header-lang__active {

        width: 93px; } }

.header-lang__active {
    width: 90px;
    height: 48px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #181818;
    background: #0E0E0E;
    grid-gap: 7px;
    cursor: pointer;
    position: relative;
    z-index: 2;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s; }
.header-lang__active:hover {
    border-color: #FFD52E; }
@media only screen and (max-width: 1200px) {
    .header-lang__active {
        width: 90px;
        height: 31px; } }

.header-lang__flag {
    width: 20px;
    height: 20px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-border-radius: 50%;
    border-radius: 50%; }
@media only screen and (max-width: 1200px) {
    .header-lang__flag {
        width: 13px;
        height: 13px; } }

.header-lang__text {
    color: #BEC3C6;
    font-size: 19px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 95%; }
@media only screen and (max-width: 1200px) {
    .header-lang__text {
        font-size: 14px; } }
@media only screen and (max-width: 720px) {
    .header-lang__text {
        font-size: 12px; } }

.header-lang__icon {
    font-size: 6px;
    display: block;
    font-weight: bold;
    color: #BEC3C6;
    margin-bottom: 1px; }
@media only screen and (max-width: 1200px) {
    .header-lang__icon {
        font-size: 4px; } }


.logo {
    width: 165px;
    display: block; }
.logo img {
    width: 100%;
    display: block; }
@media only screen and (max-width: 1200px) {
    .logo {
        width: 49px; } }

@media only screen and (max-width: 720px) {
    .login-btn__header {
        width: 36px;
        height: 36px !important;

        background: #FFD52E !important;
        padding: 10px !important;
        border-radius: 8px;

        flex: none;
        order: 1;
        flex-grow: 0;
    }

    .login-btn__header img {
        width: 15px;
        height: 15px;
    }

    .logo {
        width: 58px;
    }
}

.burger {
    cursor: pointer;
    padding: 5px;
    margin-left: 32px; }
.burger svg {
    width: 100%; height: 100%;
    display: block; }
.burger path {
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s; }
.burger:hover path {
    fill: #FFD52E; }
.header-account .btn--primary {
    height: 48px;
    font-size: 20px;
    padding: 14px 24px;
}
@media only screen and (max-width: 1200px) {
    .burger {
        width: 24px;
        height: 24px;
        margin-left: 22px;
        -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
        transform: scale(0.7); } }
@media only screen and (max-width: 720px) {
    .burger {

        margin-left: 8px;
     ; } }

.header-account {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-gap: 16px;
}

@media only screen and (max-width: 1200px) {
    .header-account .btn--primary {
        height: 33px;
        font-size: 14px;
        padding: 10px 16px;
    }
    .header-account {
        margin-left: 4px;
        grid-gap: 4px; } }

